Subject: [apps-discuss] FW: New Version Notification for draft-lanthaler-profile-registry-01.txt

From: "Markus Lanthaler" <[email-masked]>
Date: Wed, 17 Apr 2013 13:40:52 +0200

Hi,

I've just uploaded a new version of my I-D which incorporates Dave Cridland's feedback. Thanks again!

Since this is my first I-D I'm not familiar with the processes yet. If my understanding of RFC2026 & RFC4846 is correct, the next step would be to send a publication request to the RFC editor. Or do I have to contact the Area Directors because the document requires IANA allocations?

Thanks,
Markus

--
Markus Lanthaler
@markuslanthaler

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, April 17, 2013 1:21 PM
To: [email-masked]
Subject: New Version Notification for draft-lanthaler-profile-registry-01.txt

A new version of I-D, draft-lanthaler-profile-registry-01.txt
has been successfully submitted by Markus Lanthaler and posted to the
IETF repository.

Filename:	 draft-lanthaler-profile-registry
Revision:	 01
Title:		 The IETF Profile URI Registry
Creation date:	 2013-04-17
Group:		 Individual Submission
Number of pages: 6
URL:             http://www.ietf.org/internet-drafts/draft-lanthaler-profile-registry-01.txt
Status:          http://datatracker.ietf.org/doc/draft-lanthaler-profile-registry
Htmlized:        http://tools.ietf.org/html/draft-lanthaler-profile-registry-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-lanthaler-profile-registry-01

Abstract:
   This document defines a registry for profile URIs and establishes an
   IETF URN Sub-namespace to be used in specifications standardizing
   profiles.

The IETF Secretariat